Subject: (usr-tc) CT1 code

From: "Patrick C. Wolf" <[email-masked]>
Date: Wed, 04 Apr 2001 19:08:37 +0000

I just recently purchased a used TC with a dual CT1/PRI NIC/NAC pair,
12 Quad modem cards, netserver and NMC.  The problem is that the CT1/PRI
card is flashed for PRI and I need CT1.  Anybody have the CT1 code "laying
around" that you can e-mail to me?  Or anybody have a dual CT1/PRI card
that is already flashed and you're willing to part with it?

Thanks in advance.

Pat

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.